<?php
if(!defined('IN_DEMOSOSO')) {
    exit('this is wrong page,please back to homepage');
}
$cssname = $stylev ='';
$cus_substrnum = 100;
$file = SYSBLOCKROOT.'catelist/list_textimg.php';
if($file) require $file;
 
?>
 